* {
  margin: 0;
  padding: 0;
  box-sizing: border-box;
  list-style: none;
  text-decoration: none;
}

:root {
  --primary-color: #4f46e5;
  --secondary-color: #1e293b;
  --text-color: #475569;
  --soft-gray: #eef2ff;
}

html,
body {
  width: 100%;
  overflow-x: hidden;
  font-family: "Plus Jakarta Sans", sans-serif;
}

.container {
  width: 1216px;
  margin: 0 auto;
}
/* header section */
.header-content {
  display: flex;
  justify-content: space-between;
  align-items: center;
  padding: 20px 0;
}

.header .header-content .navbar-icon {
  display: none;
}

.navbar .nav-list {
  display: flex;
  justify-content: center;
  align-items: center;
  gap: 32px;
}

.navbar .nav-list li a {
  color: var(--text-color);
  font-weight: 600;
  font-size: 16px;
  line-height: 22px;
  letter-spacing: -0.7%;
}

.auth-button .btn {
  border-radius: 70px;
  padding: 8px 15px;
  font-weight: 600;
  font-size: 16px;
  line-height: 22px;
  letter-spacing: -0.7%;
}

.auth-button .signup {
  border: 1px solid #cbd5e1;
  color: var(--text-color);
}

.auth-button .login {
  background-color: var(--primary-color);
  color: #ffffff;
  margin-left: 8px;
}

/* banner section */
.banner {
  padding: 100px 0;
  background: linear-gradient(
    to bottom,
    #ffffff 0%,
    /* Top (white) */ #ececf8 50%,
    /* Middle (blue) */ #8984f4 100% /* Bottom (green) */
  );
}
.banner .banner-content .title {
  text-align: center;
}
.banner .banner-content .title h4 {
  display: inline-block;
  color: var(--primary-color);
  background-color: var(--soft-gray);
  padding: 5px 15px;
  border-radius: 20px;
  font-weight: 600;
  font-size: 14px;
  line-height: 22px;
  letter-spacing: -0.6%;
}

.banner .banner-content h1 {
  text-align: center;
  font-weight: 800;
  font-size: 60px;
  line-height: 68px;
  letter-spacing: -1.8%;
  padding: 30px 170px;
  color: var(--secondary-color);
}

.banner .banner-content p {
  text-align: center;
  font-weight: 400;
  font-size: 18px;
  line-height: 160%;
  letter-spacing: 0;
  color: var(--text-color);
  padding: 0 200px;
}

.banner .banner-content .app-btn {
  text-align: center;
  padding: 30px;
}

.banner .banner-image-big {
  display: block;
}

.banner .banner-image-small {
  display: none;
}

/* brands section */
.brands {
  padding: 50px 0;
  background-color: #f8fafc;
}

.brands .brand-content {
  display: grid;
  grid-template-columns: repeat(6, 1fr);
  place-items: center;
  gap: 20px;
}

/* features section */
.features {
  padding: 100px;
}

.features .features-content .title {
  text-align: center;
}

.features .features-content .title h4 {
  display: inline-block;
  color: var(--primary-color);
  background-color: var(--soft-gray);
  padding: 5px 15px;
  border-radius: 20px;
  font-weight: 600;
  font-size: 14px;
  line-height: 22px;
  letter-spacing: -0.6%;
}

.features .features-content h1 {
  text-align: center;
  font-weight: 800;
  font-size: 36px;
  line-height: 44px;
  letter-spacing: -1.4%;
  padding: 30px 170px;
  color: var(--secondary-color);
}

.features .features-content p {
  text-align: center;
  font-weight: 400;
  font-size: 20px;
  line-height: 160%;
  letter-spacing: 0;
  color: var(--text-color);
  padding: 0px 200px;
}

.features .features-cards {
  display: grid;
  grid-template-columns: repeat(3, 1fr);
  gap: 48px;
  padding-top: 60px;
}
.features .features-cards .card .img {
  text-align: center;
}

.features .features-cards .card h2 {
  font-size: 20px;
  font-weight: 700;
  line-height: 28px;
  letter-spacing: -1%;
  color: var(--secondary-color);
  padding: 10px 0;
  text-align: center;
}
.features .features-cards .card p {
  font-weight: 400;
  font-size: 16px;
  line-height: 160%;
  letter-spacing: 0%;
  color: var(--text-color);
  text-align: center;
}
/* counter section */

.counter {
  padding: 100px;

  background-color: #f8fafc;
}
.counter .counter-content .img {
  display: flex;
  justify-content: center;
  align-items: center;
  color: var(--primary-color);
  background-color: var(--soft-gray);
  border-radius: 50%;
  width: 50px;
  height: 50px;
}

.counter .counter-content .image-content {
  display: flex;
  justify-content: center;
  align-items: center;
}

.counter .counter-content h1 {
  text-align: center;
  font-weight: 800;
  font-size: 36px;
  line-height: 44px;
  letter-spacing: -1.4%;
  padding: 30px 170px;
  color: var(--secondary-color);
}

.counter .counter-content p {
  text-align: center;
  font-weight: 400;
  font-size: 20px;
  line-height: 160%;
  letter-spacing: 0;
  color: var(--text-color);
  padding: 0 200px;
}
.counter .counts {
  display: flex;
  justify-content: center;
  gap: 60px;
  padding: 60px 0;
}

.counter .counts .count1,
.count2 {
  border-right: 1px solid #cbd5e1;
  padding-right: 60px;
}

.counter .counts .count h1 {
  text-align: center;
  font-weight: 700;
  font-size: 60px;
  line-height: 68px;
  letter-spacing: -1.8%;
  color: var(--primary-color);
}

.counter .counts .count p {
  text-align: center;
  font-weight: 700;
  font-size: 18px;
  line-height: 24px;
  letter-spacing: -0.8%;
  color: var(--text-color);
  padding-top: 10px;
}

/* procrastination section */
.procrastination {
  padding: 100px 0;
}

.procrastination .procrastination-content .title h4 {
  display: inline-block;
  color: var(--primary-color);
  background-color: var(--soft-gray);
  padding: 5px 15px;
  border-radius: 20px;
  font-weight: 600;
  font-size: 14px;
  line-height: 22px;
  letter-spacing: -0.6%;
}

.procrastination .procrastination-content h1 {
  font-weight: 800;
  font-size: 36px;
  line-height: 44px;
  letter-spacing: -1.4%;
  padding: 30px 0px;
  color: var(--secondary-color);
}

.procrastination .procrastination-content p {
  font-weight: 400;
  font-size: 20px;
  line-height: 160%;
  letter-spacing: 0;
  color: var(--text-color);
  width: 60%;
}

.procrastination .procrastination-cards {
  padding-top: 100px;
  display: flex;
  justify-content: space-between;
  align-items: center;
}

.procrastination .procrastination-cards .card-left .card-left2 {
  margin: 50px 0;
}

.procrastination .procrastination-cards .card-left .card-left1 {
  border-left: 4px solid var(--primary-color);
  padding-left: 15px;
}

.procrastination .procrastination-cards .card-left .card-left2,
.card-left3 {
  border-left: 4px solid #e0e7ff;
  padding-left: 15px;
}

.procrastination .procrastination-cards .card-left .card h3 {
  font-weight: 700;
  font-size: 20px;
  line-height: 28px;
  letter-spacing: -1%;
  color: var(--text-color);
}

.procrastination .procrastination-cards .card-left .card p {
  font-weight: 400;
  font-size: 16px;
  line-height: 160%;
  letter-spacing: 0%;
  color: var(--text-color);
  width: 80%;
  padding-top: 20px;
}

.procrastination .procrastination-cards .card-small-image {
  display: none;
}

/* testimonials section */
.testimonial {
  padding: 50px 0;
}

.testimonial .testimonial-content .title {
  text-align: center;
}

.testimonial .testimonial-content .title h4 {
  display: inline-block;
  color: var(--primary-color);
  background-color: var(--soft-gray);
  padding: 5px 15px;
  border-radius: 20px;
  font-weight: 600;
  font-size: 14px;
  line-height: 22px;
  letter-spacing: -0.6%;
}

.testimonial .testimonial-content h1 {
  text-align: center;
  font-weight: 800;
  font-size: 36px;
  line-height: 44px;
  letter-spacing: -1.4%;
  padding: 30px 170px;
  color: var(--secondary-color);
}

.testimonial .testimonial-content p {
  text-align: center;
  font-weight: 400;
  font-size: 18px;
  line-height: 160%;
  letter-spacing: 0;
  color: var(--text-color);
  padding: 0 200px;
}

.testimonial .testimonial-card {
  display: grid;
  grid-template-columns: repeat(3, 1fr);
  gap: 30px;
  margin-top: 70px;
}

.testimonial .testimonial-card .card-content p {
  font-weight: 400;
  font-size: 16px;
  line-height: 160%;
  letter-spacing: 0%;
  color: var(--text-color);
  margin: 20px 0;
}

.testimonial .testimonial-card .card-content .profile {
  display: flex;
  align-items: center;
  gap: 15px;
}

.testimonial .testimonial-card .card-content .profile .profile-name h3 {
  padding-bottom: 7px;
  font-weight: 700;
  font-size: 16px;
  line-height: 22px;
  letter-spacing: -0.7%;
  color: var(--text-color);
}

.testimonial .testimonial-card .card-content .profile .profile-name span {
  font-weight: 400;
  font-size: 16px;
  line-height: 160%;
  letter-spacing: 0%;
  color: var(--text-color);
}

.testimonial .testimonial-card .card {
  border: 1px solid #eaeef3;
  border-radius: 30px;
  padding: 10px 20px;
}

/* location section */
.location {
  padding: 100px 0;
}
.location .location-content .title h4 {
  display: inline-block;
  color: var(--primary-color);
  background-color: var(--soft-gray);
  padding: 5px 15px;
  border-radius: 20px;
  font-weight: 600;
  font-size: 14px;
  line-height: 22px;
  letter-spacing: -0.6%;
}

.location .location-content h1 {
  font-weight: 800;
  font-size: 36px;
  line-height: 44px;
  letter-spacing: -1.4%;
  padding: 20px 0px;
  color: var(--secondary-color);
}

.location .location-content p {
  font-weight: 400;
  font-size: 20px;
  line-height: 160%;
  letter-spacing: 0;
  color: var(--text-color);
  width: 60%;
}

.location .location-card {
  display: grid;
  grid-template-columns: repeat(4, 1fr);
  gap: 30px;
  margin-top: 70px;
}

.location .location-card .card {
  border: 1px solid #eaeef3;
  border-radius: 20px;
  padding: 30px 20px;
}

.location .location-card .card h2 {
  font-weight: 800;
  font-size: 20px;
  line-height: 28px;
  letter-spacing: -1%;
  color: var(--secondary-color);
  padding: 10px 0;
}

.location .location-card .card p {
  font-weight: 400;
  font-size: 16px;
  line-height: 160%;
  letter-spacing: 0%;
  color: var(--text-color);
}

/* FAQ Section */
.faq {
  padding: 100px 0;
  background-color: #f8fafc;
}

.faq .faq-content .title {
  text-align: center;
}

.faq .faq-content .title h4 {
  display: inline-block;
  color: var(--primary-color);
  background-color: var(--soft-gray);
  padding: 5px 15px;
  border-radius: 20px;
  font-weight: 600;
  font-size: 14px;
  line-height: 22px;
  letter-spacing: -0.6%;
}

.faq .faq-content h1 {
  text-align: center;
  font-weight: 800;
  font-size: 36px;
  line-height: 44px;
  letter-spacing: -1.4%;
  padding: 30px 170px;
  color: var(--secondary-color);
}

.faq .faq-content p {
  text-align: center;
  font-weight: 400;
  font-size: 18px;
  line-height: 160%;
  letter-spacing: 0;
  color: var(--text-color);
  padding: 0 200px;
}

.faq .faq-list {
  margin-top: 50px;
  padding: 0 200px;
}

.faq .faq-list .item {
  display: flex;
  justify-content: space-between;
  align-items: center;
  gap: 200px;
  border-bottom: 1px solid #d5dae1;
  padding: 20px 0;
}

.faq .faq-list .item .item-content {
  display: flex;
  justify-content: center;
  align-items: center;
  gap: 10px;
}

.faq .faq-list .item .item-content .item-question-content h2 {
  font-weight: 800;
  font-size: 16px;
  line-height: 22px;
  letter-spacing: -0.7%;
  color: var(--secondary-color);
}

.faq .faq-list .item .item-icon .icon {
  width: 80%;
}

.faq .faq-list .item2,
.item4 {
  padding: 20px 0;
}

.faq .faq-list .item3-content {
  padding: 0 260px;
  margin-top: 10px;
  font-weight: 400;
  font-size: 14px;
  line-height: 160%;
  letter-spacing: 0%;
  color: var(--text-color);
}

.faq .item-content3-para {
  margin-top: 15px;
}

/* App Store Section */
.app {
  background-color: #eef2ff;
}

.app .app-store {
  display: flex;
  justify-content: space-between;
  align-items: center;
  gap: 20px;
}

.app .app-store .app-content {
  width: 50%;
}

.app .app-store .app-img {
  width: 50%;
}

.app .app-store .app-content h1 {
  font-weight: 800;
  font-size: 36px;
  line-height: 44px;
  letter-spacing: -1.4%;
  color: var(--secondary-color);
}

.app .app-store .app-content p {
  font-weight: 700;
  font-size: 18px;
  line-height: 160%;
  letter-spacing: 0;
  color: var(--text-color);
  margin-top: 20px;
}

.app .app-store .app-content .app-btn {
  margin-top: 50px;
}

.app .app-store .app-content .app-btn .learn_more {
  border: 1px solid var(--primary-color);
  text-transform: capitalize;
  padding: 8px 20px;
  border-radius: 40px;
  font-weight: 500;
  font-size: 16px;
  line-height: 22px;
  letter-spacing: -0.7%;
  color: var(--primary-color);
}

.app .app-store .app-content .app-btn .get_started {
  background-color: var(--primary-color);
  color: #ffffff;
  margin-left: 15px;
  padding: 10px 20px;
  border-radius: 40px;
  font-weight: 500;
  font-size: 16px;
  line-height: 22px;
  letter-spacing: -0.7%;
  text-transform: capitalize;
}

.app .app-store .app-img-small {
  display: none;
}

/* footer section */
.footer {
  padding-top: 100px;
  padding-bottom: 50px;
}

.footer .footer-content {
  display: flex;
  justify-content: space-between;
  align-items: center;
  gap: 20px;
  border-bottom: 1px solid #d5dae1;
  padding-bottom: 30px;
}

.footer .footer-content ul {
  margin-top: 15px;
  display: flex;
  flex-direction: column;
  gap: 10px;
}

.footer .footer-content ul li {
  font-weight: 500;
  font-size: 16px;
  line-height: 22px;
  letter-spacing: -0.7%;
  color: var(--text-color);
}

.footer .footer-bottom {
  display: flex;
  justify-content: space-between;
  align-items: center;
  padding-top: 30px;
}

.footer .footer-bottom .icon {
  border: 1px solid #eaeef3;
  width: 40px;
  height: 40px;
  border-radius: 50%;
  display: flex;
  justify-content: center;
  align-items: center;
}

.footer .footer-bottom span {
  font-weight: 500;
  font-size: 14px;
  line-height: 20px;
  letter-spacing: -0.6%;
  color: var(--text-color);
}

.footer .footer-bottom {
  display: block;
  padding-top: 30px;
  text-align: center;
}

.footer .footer-bottom .icon {
  margin: 10px auto;
}
